# DeletedNode

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**archived_by_user** | [**UserInfo**](UserInfo.md) |  | 
**archived_at** | **datetime** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


